Subject: bug#1510: 23.0.60; Info links bleed into mode line

From: "Drew Adams" <[email-masked]>
Date: Mon, 22 Dec 2008 14:45:28 -0800

In this build, this seems to be fixed. Thx - Drew

In GNU Emacs 23.0.60.1 (i386-mingw-nt5.1.2600)
 of 2008-12-19 on LENNART-69DE564
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (3.4) --no-opt --cflags -Ic:/g/include
-fno-crossjumping'

> From: Drew Adams Sent: Tuesday, December 09, 2008 5:52 PM
> > > Menu links seem to cause a blue strike-through line in the mode
> > > line. It seems that a menu link directly underneath the mode line
> > > (hence not visible) has its underline brought forward on 
> > > top of the mode line.
> > 
> > I can't reproduce this with the current CVS trunk. It is 
> > possible that a change
> > I checked in last week fixed this, or maybe it is specific to 
> > your environment
> > such as the specific fonts being used. Can you please let us 
> > know if the bug is
> > still there after you next update Emacs.
> 
> OK, thanks for checking. I'll try to remember to check again 
> with a more recent build. - Drew